<template>
  <div class="content">
    <HeaderContent title="Comment fonctionnent les élections ?" />
    <div class="container">
      <div class="row">
        <div class="col">
            <h4>Généralités</h4>
            <p>Les élections municipales ont lieu normalement tous les 6 ans, elles peuvent parfois être reportées, par exemple, les municipales initialement prévues en 2007 ont été reportées en 2008, le mandat des élus en 2001 à été de 7 ans.</p>

            <p>Le nombre de conseillers municipaux est fixé en fonction de la taille de la commune selon <a target="__blank" href="https://www.legifrance.gouv.fr/affichCodeArticle.do;jsessionid=58BB9F74E055F0ED3422A0605DDCF8E6.tplgfr23s_2?idArticle=LEGIARTI000027433884&cidTexte=LEGITEXT000006070633&categorieLien=id&dateTexte=">l'article  L2121-2 du Code général des collectivités territoriales</a>.</p>

            <h4>Cas particuliers</h4>
            <p>Dans le cadre des municipales de 2020, une exception a été faite pour les communes nouvelles créées entre 2015 et 2019. Pour celles-ci le nombre de conseillers municipaux est fixé par la Loi n° 2019-809 du 1er août 2019 modifiant <a target="__blank" href="https://www.legifrance.gouv.fr/affichCodeArticle.do;jsessionid=58BB9F74E055F0ED3422A0605DDCF8E6.tplgfr23s_2?cidTexte=LEGITEXT000006070633&idArticle=LEGIARTI000038891341&dateTexte=20200215&categorieLien=id#LEGIARTI000038891341">l'article L2113-8  du Code général des collectivités territoriales</a>.</p>

            <p>Les 3 villes de Paris, Lyon et Marseille ont elle aussi des dispositions spécifiques quant au mode électif, Les scrutins ont lieu par secteurs, Il y en a 17 à Paris, 9 à Lyon , 8 Marseille. Chaque secteur a sa liste de candidats.</p>
            <p>Pour Paris le passage à 17 secteurs aura lieu pour la première fois pour ces municipales, jusqu'à présent Paris comportait 20 secteurs, un par arrondissement. Dans le nouveau découpage, le premier secteur (Paris centre) regroupe les 1er, 2em, 3em et 4em arrondissements.</p>
            <p>Le vote a lieu à la fois pour le conseil municipal et le conseil de secteur.</p>
            <p>Le nombre de sièges est de 73 pour le conseil municipal de Lyon, de 101 pour Marseille et de 163 pour le conseil de Paris (articles L. 2513-1  et L. 2512-3 du CGCT).</p>

            <p>6 communes du département de la Meuse, détruites pendant la bataille de Verdun, n'ont jamais été reconstruites, mais disposent cependant d'une commission municipale de 3 membres nommés par le préfet de la Meuse. <a target="__blank" href="https://www.interieur.gouv.fr/Archives/Archives-des-dossiers/2017-Dossiers/La-Meuse/Les-communes-tombees-pour-la-France">Pour en savoir plus sur le site du ministère de l'intérieur sur ces communes tombées pour la France.</a> </p>



            <h4>Fiches pratiques du site vie publique</h4>
            <ul>
                <li>
                    <a target="__blank" href="https://www.vie-publique.fr/fiches/20203-municipales-mode-de-scrutin-communes-de-moins-de-1000-habitants">Municipales : le mode de scrutin dans les communes de moins de 1000 habitants ></a>
                </li>
                <li>
                    <a target="__blank" href="https://www.vie-publique.fr/fiches/20204-municipales-mode-de-scrutin-communes-de-plus-de-1000-habitants">Municipales : le mode de scrutin dans les communes de plus de 1000 habitants</a>
                </li>
                <li>
                    <a target="__blank" href="https://www.vie-publique.fr/eclairage/270976-les-elections-municipales-2020-dans-les-communes-nouvelles">Municipales : Communes nouvelles</a>
                </li>
            </ul>
          <RetourRecherche title="Retour à l'accueil" />
        </div>
      </div>
    </div>
  </div>
</template>

<script>
import RetourRecherche from "@/components/simulateur/interaction/RetourRecherche.vue";
import HeaderContent from "@/components/content/HeaderContent.vue";

export default {
  components: {
    HeaderContent,
    RetourRecherche
  }
};
</script>
